<?php

if ( ! defined( 'GOLF_COUNTRY_CLUB_SUPPORT' ) ) {
define('GOLF_COUNTRY_CLUB_SUPPORT',__('https://wordpress.org/support/theme/golf-country-club/','golf-country-club'));
}
if ( ! defined( 'GOLF_COUNTRY_CLUB_REVIEW' ) ) {
define('GOLF_COUNTRY_CLUB_REVIEW',__('https://wordpress.org/support/theme/golf-country-club/reviews/','golf-country-club'));
}
if ( ! defined( 'GOLF_COUNTRY_CLUB_LIVE_DEMO' ) ) {
define('GOLF_COUNTRY_CLUB_LIVE_DEMO',__('https://trial.ovationthemes.com/golf-country-club-pro/','golf-country-club'));
}
if ( ! defined( 'GOLF_COUNTRY_CLUB_BUY_PRO' ) ) {
define('GOLF_COUNTRY_CLUB_BUY_PRO',__('https://www.ovationthemes.com/products/golf-coast-wordpress-theme','golf-country-club'));
}
if ( ! defined( 'GOLF_COUNTRY_CLUB_PRO_DOC' ) ) {
define('GOLF_COUNTRY_CLUB_PRO_DOC',__('https://trial.ovationthemes.com/docs/ot-golf-country-club-pro-doc/','golf-country-club'));
}
if ( ! defined( 'GOLF_COUNTRY_CLUB_FREE_DOC' ) ) {
define('GOLF_COUNTRY_CLUB_FREE_DOC',__('https://trial.ovationthemes.com/docs/ot-golf-country-club-free-doc/','golf-country-club'));
}
if ( ! defined( 'GOLF_COUNTRY_CLUB_THEME_NAME' ) ) {
define('GOLF_COUNTRY_CLUB_THEME_NAME',__('Premium Golf Theme','golf-country-club'));
}
if ( ! defined( 'GOLF_COUNTRY_CLUB_BUNDLE_LINK' ) ) {
define('GOLF_COUNTRY_CLUB_BUNDLE_LINK',__('https://www.ovationthemes.com/products/wordpress-bundle','golf-country-club'));
}